@font-face {
	font-family: 'iran';
	src: url('../fonts/iran.eot?#') format('eot'), url('../fonts/iran.woff') format('woff'), url('../fonts/iran.ttf') format('truetype');
	font-style:normal;
	font-weight:normal;
}
@font-face {
	font-family: 'Sahel';
	src: url('../fonts/Samim.eot?#') format('eot'), url('../fonts/Sahel.woff') format('woff'), url('../fonts/Sahel.ttf') format('truetype');
	font-style:normal;
	font-weight:normal;
}
 
@font-face {
  font-family: 'baharsky';
  src: url('../fonts/baharsky.eot?#') format('eot'),  
       url('../fonts/baharsky.woff') format('woff'),
       url('../fonts/baharsky.ttf') format('truetype');
  font-style:normal;
  font-weight:normal;
}
@font-face {
	font-family: 'baharskyiran';
	src: url('../fonts/baharskyiran.eot?#') format('eot'), url('../fonts/baharskyiran.woff') format('woff'), url('../fonts/baharskyiran.ttf') format('truetype');
	font-style:normal;
	font-weight:normal;
}
@font-face {
	font-family: 'baharskypav';
	src: url('../fonts/baharskypav.eot?#') format('eot'), url('../fonts/baharskypav.woff') format('woff'), url('../fonts/baharskypav.ttf') format('truetype');
	font-style:normal;
	font-weight:normal;
}


 body{
	font-size: 16px;
	font-family: "baharskyiran",sans-serif !important;
	background: #fff;
	direction: rtl;
	line-height: 1.5;
	background-image: url("../images/bg.png");
	background: #eef2f2;

	}
 a{
	color: #0f0f0f;
	}
 a:hover {
	color: #ed0b6d;
	text-decoration: none;
}
 .mash{
	text-align: center;
	color: white;
	background-image: url("../images/bg-home.jpg");
	padding: 160px 0px 135px 0px;
	background-size: cover;
	position: relative;
	background-position: center center;
}
 #back-top {
	width: 40px;
	height: 40px;
	position: fixed;
	right: 20px;
	bottom: -40px;
	text-align: center;
	cursor: pointer;
	z-index: 100;
	background-color: white;
	box-shadow: 0px 1px 6px rgba(0,0,0,.6);
	color: #ed0b6d;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
	transition: all ease .3s;
	-webkit-transition: all ease .3s;
	-moz-transition: all ease .3s;
	-ms-transition: all ease .3s;
	-o-transition: all ease .3s;
}
 #back-top:hover {
	bottom: 10px !important;
}
#back-top .fa {
	font-size: 1.6em;
	padding-top: 5px;
}
#back-top:hover .fa {
	color: #045d51;
}
 .navbar-site{
	background-color: #fff !important;
	border-bottom: 1px solid #ddd;
	box-shadow: 0 0 4px #ccc;
	}
 .masthead {
	position: relative;
	text-align: center;
	color: #fff;
	background: #34495e url("../images/banner-front.jpg") repeat;
	background-repeat: repeat;
	background-attachment: scroll;
	background-size: auto;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: cover;
	background-size: cover;
}
.dever {
	margin-top: 50px;
	margin-bottom: 50px;
	display: inline-block;
	text-align: center;
	width: 100%;
}
.last-subtitle {
	text-align: center;
}
.btn-me {
	color: #fff;
	background-color: #ed0b6d;
	border-color: #ed0b6d;
}
.btn-me2{
	color: #fff;
	background-color: #8abc00;
	border-color: #8abc00;
	}
	
.section-title{text-align: center ;}
	
.avatarpanel{
	text-align: center;position: relative;
}
.avatarpanel img{
	width: 50%;
border-radius: 50%;
margin-top: 15px;
box-shadow: 0 .1rem .5rem rgba(0,0,0,.15) ;
padding: 5px;
border: 1px solid #ddd;
transition: all ease .3s;
-webkit-transition: all ease .3s;
}
 .avatarpanel img:hover{
 transition: all ease .3s;
-webkit-transition: all ease .3s;
 padding: 0px;
 box-shadow: 0  1px 2px rgba(0,0,0,.15) ;
 
}
	
	
	
	
 .box-alert-link:hover{
	color: #212529;
	background-color: #e2e6ea;
	border-color: #dae0e5;
	}
 .lastprice {
	color: red;
	text-decoration: line-through;
	margin-left: 10px;
	margin-top: 4px;
}
 .title-si {
	font-family: "baharskypav",sans-serif !important;
	color: #333;
	font-weight: bold;
	font-size: 54px;
}
 .angle_start {
	text-align: center;
	position: absolute;
	bottom: 0%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: white;
	z-index: 10;
	-webkit-animation: sola 2s infinite linear;
	animation: angle_start 2s infinite linear;
}
 @keyframes angle_start{
	0%{
	color:white;
	margin-bottom:0%;
}
 50%{
	color:white;
	margin-bottom:0%;
}
 80%{
	color:#ed0b6d;
	margin-bottom:0%;
}
 84%{
	color:#ed0b6d;
	margin-bottom:1%;
}
 90%{
	color:#ed0b6d;
	margin-bottom:0%;
}
 100%{
	color:white;
	margin-bottom:0%;
}
}
 .the-return-mg {
	display: none;
	min-width: 250px;
	margin-left: -125px;
	background-color: rgba(210, 3, 47, 0.87);
	color: #fff;
	text-align: center;
	border-radius: 2px;
	padding: 16px;
	position: fixed;
	z-index: 99999;
	left: 50%;
	bottom: 30px;
	font-size: 17px;
	}
.mg-succ{
	background-color: rgba(11, 203, 74, 0.82) !important;
}
.mg-info{
background-color: rgb(51, 204, 232) !important;
}
.mg-error{
background-color: rgba(210, 3, 47, 0.87)  !important;
}
 .pre-wrap{
	white-space: pre-wrap}
.wide{
	width: 100% !important;
}
.subesh {
	border: 1px solid #eee;
	padding: 8px;
	width: 100%;
	display: inline-block;
}
.subesh .tooltip {
	position: relative;
	display: inline-block;
	opacity: 1;
	font-size: 16px;
	z-index: 999;
	font-weight: bold;
	color: #878C9F;
}
#echIn {
	width: 71%;
	padding: 4px;
	border: transparent;
	font-size: 14px;
	float: left;
	text-align: left;
}
.ech {
	border: solid #ccc 1px !important;
	}
.subesh .tooltip {
	position: relative;
	display: inline-block;
	opacity: 1;
}
.subesh .btn {
	font-size: 20px;
}
.subesh .tooltip .tooltiptext {
	visibility: hidden;
	width: 140px;
	background-color: #555;
	color: #fff;
	text-align: center;
	border-radius: 6px;
	padding: 5px;
	position: absolute;
	z-index: 1;
	bottom: 150%;
	left: 50%;
	margin-left: -75px;
	opacity: 0;
	transition: opacity 0.3s;
}
.subesh .tooltip .tooltiptext::after {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -5px;
	border-width: 5px;
	border-style: solid;
	border-color: #555 transparent transparent transparent;
}
.subesh .tooltip:hover .tooltiptext {
	visibility: visible;
	opacity: 1;
}
 .blog-box {
	box-shadow: 0 2px 7px 0 rgba(0,0,0,.14);
	overflow: hidden;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	text-align: right;
}
 .blog-box:hover {
	box-shadow: 0 4px 14px rgba(0, 0, 0, .15);
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	margin-top: -15px;
}
 .readmore {
	color: #ff4f6c ;
}
.viewtopbox {
	background-color: #f5f5f5;
	padding: 5px;
	width: 100%;
	display: inline-block;
}
 .viewbody {
	background-color: #fff;
	padding: 5px;
	width: 100%;
	display: inline-block;
}









	
 .cup-item{position: relative;
	 display: inline-block;
	background-color: #f8f9fa;width: 100%;
	box-shadow: 0 1px 4px rgba(0, 0, 0, .15);
	text-align: center;
 	margin-bottom: 30px;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;padding: 5px;
border-radius: 5px;
	}
 .cup-item:hover{
	box-shadow: 0 4px 14px rgba(0, 0, 0, .15);
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	background: white;
 
	}
 .cup-item .icon i{
	font-size: 33px;
	display: inline-block;
	width: 64px;
	height: 64px;
	line-height: 64px;
	background: #dafbcd;
	border-radius: 50%;
	color: #8abc00 ;
	margin-bottom: 15px;
	}
 .cup-item:hover i{
	}
	
.cup-conect{
padding: 15px 0px;
position: absolute;
z-index: 10;
width: 100%;
display: inline-block;
top: 20px;
right: 0;
background: rgba(0, 0, 0, 0.73);
color: white;
height: 100%;
border-radius: 5px;
opacity: 0;
	transition: all ease 1s;
	-webkit-transition: all ease .3s;
	-moz-transition: all ease .3s;
	-ms-transition: all ease .3s;
	-o-transition: all ease .3s;

}	

 .cup-item:hover .cup-conect{
	 
top: 0;
	 
opacity: 1;
	transition: all ease .3s;
	-webkit-transition: all ease .3s;
	-moz-transition: all ease .3s;
	-ms-transition: all ease .3s;
	-o-transition: all ease .3s;
}
	 
 .rvirew {
    background: white;
    width: 100%;
    display: inline-block;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.14);
    border-radius: 5px;
 
}
 
 .cup-item a:hover {
 
	text-decoration: none;
	}
 .cup-item .cunt{
	color: #ff4f6c ;
	}
	
.cup-title{
	font-size: 19px;
font-family: "baharskypav";
}	

 
.cuppic{
position: relative;	
}
 
.cuppic img{ width: 100%;
border-radius: 5px;
}






.timer{
position: absolute;
bottom: 0;
}

.timer div{
 border-top: 1px solid #000;
font-size: 15px;font-family: "iran";
}


.badgetime{
color: #fff;
background-color: rgba(6, 6, 6, 0.85);
border-radius: 6px;
font-size: 19px;
margin-left: 6px;
min-width: 54px; 
display: inline-block;
text-align: center;
margin: 5px;
direction: rtl;
min-height: 54px;
line-height: 2.5;
}


.badgetimeend {
    color: #fff;
    background-color: rgba(6, 0, 0, 0.97);
    border-radius: 6px;
    font-size: 16px;
    display: inline-block;
    text-align: center;
    margin: 5px;
    direction: rtl;
    line-height: 1;
    padding: 5px;
}

.badgetimestrt {
    color: #fff;
    background-color: rgba(13, 125, 176, 0.97);
    border-radius: 6px;
    font-size: 16px;
    display: inline-block;
    text-align: center;
    margin: 5px;
    direction: rtl;
    line-height: 1;
    padding: 5px;
}
.fonttit{
	font-family: "baharskypav";
}
input{ 
 
    font-family: "baharskyiran",sans-serif !important;
 
 
}

.topgif {
    text-align: center;
    z-index: 5;
    color: #fff;
    font-size: 25px;
    background-color: rgba(5, 196, 39, 0.75);
    z-index: 11;
    position: absolute;
    word-break: break-all;
    font-family: "baharskypav",sans-serif !important;
    left: 2px;
    padding: 5px;
    top: 3px;
    border-radius: 3px;
}
	
 .topbage  {
    width: 	60px;
    height: 86px;
    background: url("../images/top.png");
 text-align: center;
    z-index: 5;
    color: #000;
    font-size: 11px;
    font-weight: 100;
 line-height: 24px;z-index: 13;
    position: absolute;word-break: break-all;
right: -18px;
top: -19px;
 
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.topbage  .topbagespang {
font-weight: bold;
font-size: 21px;
line-height: 3;
}
 
	
.badgetimeend{
color: #fff;
background-color: rgba(6, 0, 0, 0.97);
border-radius: 6px;
font-size: 16px;
 
display: inline-block;
text-align: center;
margin: 5px;
direction: rtl;
 line-height: 1;
padding: 5px;
}

 .viewimg img{
		width: 100%;
	}
 .vtimer{
		text-align: center;
border-bottom: 1px solid #ddd;
padding-bottom: 25px;
	}	
	
	.vtimer .badgetime{
		box-shadow: 1px 1px 10px rgba(185, 187, 191, 0.5);
		color: rgb(237, 11, 109);
		font-size: 32px;
		background-color: rgba(255, 255, 255, 0.85);
		min-width: 93px;
	}
	
.vtimer .badgetime div {
  color: #047282;

border-top: 2px solid #ddd;
}
	
	
	
	.vtimertitle{
		 font-family: "baharskypav";

font-size: 46px;

color: rgb(81, 79, 80);
	}


.cardpr{
	cursor: pointer;
}
.fvt {
    font-size: 13px;
}
.play .vtimer .badgetime {
     font-size: 23px;
     min-width: 60px;
}
 
.play .vtimertitle {
     font-size: 23px;
 }

.ltr {
    direction: ltr;
}



 .infvie{
 font-family: "Sahel";
font-size: 19px;
color: #878c9f;
 } 

.infvie span{
 font-family: "baharsky";
 color: #555;font-size: 17px;
  
}
	.navbar-light .navbar-nav .nav-link {
 
    font-family: "baharskypav";
	font-size: 21px;
	
 }
.infvie .fa,.infvie .fas,.infvie .far{
color: #878c9f;
font-size: 25px;
  
}
	

.rmtz{
font-family: "baharskypav";
color: #878c9f;
font-size: 21px;
text-align: right;
width: 56%;
display: inline-block;
}


.rmtz strong{
font-family: "baharskypav";
float: left;
background: rgb(179, 5, 135);
padding: 6px;
color: white;
border-radius: 4px;
font-size: 18px;
}
.rmtz p{border-radius: 5px;
box-shadow: 2px 4px 9px 3px rgba(0,0,0,.14);
padding: 7px;
display: inline-block;
width: 100%;
}




.anstart {
	text-align: center;
 	color: white;font-size: 20px;
	z-index: 10;margin-top: 30px;
	-webkit-animation: sola 2s infinite linear;
	animation: angle_start 2s infinite linear;
}
 @keyframes angle_start{
	0%{
	color:white;
	margin-right:0%;
}
 50%{
	color:white;
	margin-right:0%;
}
 80%{
	color:#8abc00;
	margin-right:0%;
}
 84%{
	color:#8abc00;
	margin-right:3%;
}
 90%{
	color:#8abc00;
	margin-right:0%;
}
 100%{
	color:white;
	margin-right:0%;
}
}
















 .rightbar .listright a{
	margin-top: 7px;
	border-bottom: 1px solid #eee;
	padding-top: 4px;
	padding-bottom: 6px;
	box-shadow: 1px 1px 5px rgba(155, 195, 255, 0.5);
	background: white;
	padding: 10px;
	border: 1px solid #ddd;
	display: inline-block;
	width: 100%;
	text-align: center;
	font-size: 14px;
	border-radius: 8px;
	transition: all ease .3s;
	-webkit-transition: all ease .3s;
	-moz-transition: all ease .3s;
	-ms-transition: all ease .3s;
	-o-transition: all ease .3s;
	margin-right: 0px;
	}
 .rightbar a:hover {
	transition: all ease .3s;
	-webkit-transition: all ease .3s;
	-moz-transition: all ease .3s;
	-ms-transition: all ease .3s;
	-o-transition: all ease .3s;
	box-shadow: 1px 1px 3px rgba(219, 133, 79, 0.41);
	background: rgb(243, 243, 243);
	margin-right: 5px;
}
 .rightbar :hover .ert{
	background-color: #0078ff;
	border-color: #8abc00;
}
 .rightbar ul{
	list-style: none;
	padding-right: 16px;
	text-align: right;
	padding-left: 16px;
	}
 .rightbar li a{
	color: #555;
	font-size: 15px;
	}
 .rightbar li.active a{
	background: rgb(237, 11, 109);
	color: white;
	border: 1px solid rgb(237, 11, 109);
	}
 .box-alert{
	border: 1px solid #ddd;
	padding: 15px;
	width: 47%;
	margin-bottom: 15px;
	display: inline-block;
	margin-right: 10px;
	vertical-align: top;
	box-shadow: 0 3px 8px rgba(0,0,0,.15) !important;
	border-radius: 5px;
	transition: all ease .3s;
	-webkit-transition: all ease .3s;
	}
 .box-alert:hover{
	box-shadow: 0 3px 8px rgba(30, 33, 23, 0.3) !important;
	transition: all ease .3s;
	-webkit-transition: all ease .3s;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.14);
	}
 .bxt {
	display: inline-block;
	color: #fff;
	background-color: #555;
	padding: 20px;
	font-size: 28px;
	border-radius: 38px;
}
 .showsite{
	display:none;
	}
 .shadow{
	background: white;
	width: 100%;
	display: inline-block;
	box-shadow: 0 1px 3px 0 rgba(0,0,0,.14);
	border-radius: 5px;
	transition: all ease .3s;
	-webkit-transition: all ease .3s;
	-moz-transition: all ease .3s;
	-ms-transition: all ease .3s;
	-o-transition: all ease .3s;
}
 body.dashboard .shadow{
	}
 .how-it-work-img {
	background-color: #ff4f6c;
	background-color:#ed0b6d;
	border-radius: 50px;
	height: 90px;
	width: 90px;
	color: #fff;
	position: relative;
	margin: 0 auto;
	margin-bottom: 0px;
	padding: 12px 8px;
	line-height: 6;
	font-size: 14px;
}
 .how-it-work p{
	margin-top: 20px;
	}
 .profileimg {
	background: white;
	text-align: center;
}
 .profileimg img {
	width: 145px;
	padding: 5px;
	transition: all ease .3s;
	-webkit-transition: all ease .3s;
	margin-top: -90px;
	position: relative;
	overflow: hidden;
	background: white;
	box-shadow: 0 5px 15px -8px rgba(0,0,0,.24), 0 8px 10px -5px rgba(0,0,0,.2);
}
 .link-form {
	box-shadow: 0 1px 7px 2px rgba(0,0,0,.14) !important;
	background: transparent;
	}
 .linkitem{
	}
 .link-list-box {
	background: white;
	border-radius: 6px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, .15);
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}
 .link-list-box:hover{
	box-shadow: 0 4px 14px rgba(0, 0, 0, .15);
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	}
 .link-list-desc{
	text-align: right;
}
 .link-logo {
	position: relative;
	text-align: center;
	margin-bottom: 5px;
}
 .linklastprice{
	position: absolute;
	right: 0px;
	bottom: 0px;
	}
 .title-icon {
	position: relative ;
	text-align: center;
}
 .title-icon::before {
	content: "";
	position: absolute;
	width: 122px;
	height: 2px;
	background: #ed0b6d;
	left: 0px;
	right: 0px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	margin: 0px auto;
}
 .text-icon {
	color: #ff4f6c;
	color: #ed0b6d;
	position: relative;
	background: #eef2f2;
	font-size: 20px;
	padding: 4px;
}
 body.dashboard .text-icon {
	background: #fff;
	}
 .catbox{
	background-color: #f8f9fa;
	box-shadow: 0 1px 4px rgba(0, 0, 0, .15);
	text-align: center;
	padding: 10px;
	margin-bottom: 30px;
	-webkit-transition-duration: .3s;
	transition-duration: .3s }
 .catbox:hover{
	box-shadow: 0 4px 14px rgba(0, 0, 0, .15);
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	background: white;
	margin-top: -15px;
	}
 .catbox .icon i{
	font-size: 33px;
	display: inline-block;
	width: 64px;
	height: 64px;
	line-height: 64px;
	background: #dafbcd;
	border-radius: 50%;
	color: #8abc00 ;
	margin-bottom: 15px;
	}
 .catbox:hover i{
	}
 .catbox a:hover {
	color:orange;
	text-decoration: none;
	}
 .catbox .cunt{
	color: #ff4f6c ;
	}
 .bx{
}

  .rightbar-btn , .leftbar-btn {
position: fixed;
right: 15px;
top: 9px;
z-index: 999;
background: white;
width: 38px;
display: inline-block;
box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.62);
border-radius: 5px;
padding: 5px;
color: #ed0b6d;
text-align: center;
font-weight: bold;
font-size: 18px;
height: 38px; display:none;
line-height: 1.8;cursor: pointer;
}
 .rightbar-btn:hover , .leftbar-btn:hover {
 
background: #ed0b6d;
 
color: white;
 

}



.imgtel   {
  width: 100%;
display: inline-block;
text-align: center;
}
.imgtel img {
width: 60%;
padding: 14px;
background: #eef2f2;
border: 1px solid #ddd;
border-radius: 6px;
}


 
  @media (max-width: 768px) {
	  
	
  .rightbar-btn ,  .rightbar-btn , .leftbar-btn{
  
   display:block;
}


		
  .rightbar-btn {
  
   display:block;
}


	
	  
  .rightbar {
  
   display:none;
}
   
   
   .leftbar {
  
 width: 100% !important;

-ms-flex: 0 0 75%;

flex: 0 0 100%;

max-width: 100%;
}
 
 
 
}

	
.anser-item{
padding: 0px;
list-style: none;
width: 96%;
display: inline-block;
}	
.anser-item li{
	background: rgb(255, 255, 255);
border: 1px solid #995d2724;
margin-top: 12px;
border-radius: 5px;
padding: 5px;
font-size: 17px;
color: rgb(4, 114, 130);
font-weight: bold;
box-shadow: 0px 0px 9px rgba(0,0,0,.15) ;cursor: pointer;

	transition: all ease .3s;
	-webkit-transition: all ease .3s;
	-moz-transition: all ease .3s;
	-ms-transition: all ease .3s;
	-o-transition: all ease .3s;

}


.anser-item li:hover{
color: white;
transition: all ease .3s;
-webkit-transition: all ease .3s;
-moz-transition: all ease .3s;
-ms-transition: all ease .3s;
-o-transition: all ease .3s;
font-size: 20px;
margin-right: 11px;
background: rgb(74, 138, 11);
}
	



 .custom-control-label::after {
	right: -1.5rem;
	left: auto;
	}
 .custom-control-label::before {
	left: auto;
	right: -1.5rem;
	}
 .custom-control {
	padding-right: 1.5rem;
	padding-left: auto;
	}
 .link-item{
	}
 .link-item .link-title{
	font-weight: 400;
	margin: 0 0 16px;
	font-size: 18px;
	line-height: 22px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	}
 .link-item .link-dec{
	color: #767676;
	font-size: 14px;
	}
 .link-info{
	list-style: none;
	padding-right: 10px;
	font-size: 14px;
	}
 .link-info li{
	margin-bottom: 5px;
	}
 .link-info li i{
	}
 .link-info li span{
	margin-right: 12px;
	}
 .page-loader {
	background: rgba(0, 0, 0, 0.2);
	overflow: hidden;
	height: 100%;
	right: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999999999;
	display: none;
}
 .box-loader {
	z-index: 99999;
	position: fixed;
	top: 40%;
	left: 55%;
	width: 150px;
	height: 150px;
	margin-left: -100px;
	margin-top: -100px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000,endColorstr=#cc000000);
	background: rgba(0,0,0,0.8);
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
 .page-loader p {
	color: #FFF;
	font-weight: bold;
	text-align: center;
	display: block;
	font-size: 16px;
	position: absolute;
	bottom: 17px;
	left: 0;
	width: 100%;
}
 .page-loader .fa {
	left: 34% !important;
	top: 17% !important;
	color: #fff;
	position: absolute;
	font-size: 60px !important;
}
 
.footer_top_area {
	border-bottom: 1px solid #3c3c3c;
	background-color: #262626;
	color: white;
	border-bottom: 1px solid #3c3c3c;
	text-align: center;
}
 .brdr_left_right::before {
	background-color: #3c3c3c;
	bottom: 0;
	content: "";
	right: 0;
	position: absolute;
	top: 0;
	width: 1px;
}
.footer_scoal .list-inline-item img{
	width: 30px;
}
.footer{
	background: #262626;
	color: white;
	font-size: 14px;
}
 .coptright {
	text-align: center;
	padding: 5px;
	background: #262626;
	font-size: 14px;
	color: white;
	border-top: 1px solid #3c3c3c;
}
 .footer_dv{
	text-align:right;
	}
 
 
 
 
 
 
 .app{
	 
 }
 .top-wrapper {
    width: 100%;
    height: 80vh;
    min-height: 700px;
    display: flex;
    justify-content: center;
    position: relative;
    top: 0;padding: 10px;
    left: 0;
    background-image: url("../images/top-back.svg");
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 100% auto;
}
 
 
 
 
 
  
 .top-text {	font-family: 'baharskypav';
    width: 100%;
    margin: 20px 0;
    display: flex;
    align-items: center;color: #555;
    justify-content: center;font-size: 26px;

color: #666;
}
 
 .download-wrapper {
   width: 100%;
margin: 20px 0;
display: inline-block;
text-align: center;
}
 
 
 
 .top-image img {
 width: 100%;
}
 
 
 
 
 
  .chat_scrols{
	height: 500px;
	border-left: 1px solid #ddd;
	overflow-y: scroll;
	position: relative;
}
 .chat_scrols img, .chat_ms img{
	width: 60px;
	box-shadow: 0 .1rem .5rem rgba(0,0,0,.15);
	padding: 3px;
	border: 1px solid #ddd;
}
 .chat_scrols .media {
	border-bottom: 1px solid #eee;
}
.chat_scrols a:hover {
	text-decoration: none;
}
 .chat_ms {
	height: 500px;
	overflow-y: scroll;
	position: relative;
}
 @media (max-width: 768px) {
	.main-menu .navbar-nav {
	text-align: center;
}
 }
 .chat_ms .media-body {
	background: #fff;
	padding: 15px;
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	box-shadow: 0 .1rem .5rem rgba(0,0,0,.15);
	padding-right: 14px;
	border: 1px solid #ddd;
	padding-top: 8px;
	padding-bottom: 8px;
}
 .chat_ms .media-body.mems {
	background: #eee;
}
 .text-selectchat{
	text-align: center;
	margin-top: 60px;
}
 
 .badge {
 
    direction: rtl;
}
 
 
 
 
.top-banner {
    text-align: center;
    display: block;
    width: 100%;
}
 .top-banner img {
    width: auto;
    border-radius: 5px;
    margin: 20px auto 20px;
}


.left-banner {
    text-align: center;
    display: block;
    width: 100%;
}
 .left-banner img {
    width: auto;
    border-radius: 5px;
    margin: 20px auto 15px;
}
 
.home-slider{
	
}	
	
.home-slider img{
	min-height: 330px;
}	

.slider-item{
	position: relative;
	box-shadow: 0 4px 14px rgba(0, 0, 0, .15);
}	
		
.slider-item-info{
	text-align: center;
position: absolute;
bottom: 0px;
width: 100%;

 color:
white;
padding: 5px;
 background-image: linear-gradient(to bottom,
rgba(164, 159, 159, 0.42),
    rgba(28, 24, 24, 0.81));
	
	
	
transition: all ease .3s;
	-webkit-transition: all ease .3s;
	-moz-transition: all ease .3s;
	-ms-transition: all ease .3s;
	-o-transition: all ease .3s;	
	
	
}
 .slider-des{
font-size: 0px;

transition: all ease .3s;
	-webkit-transition: all ease .3s;
	-moz-transition: all ease .3s;
	-ms-transition: all ease .3s;
	-o-transition: all ease .3s;	
	 
 } 
 
.slider-item :hover .slider-des{
	
font-size: 15px;

transition: all ease .3s;
	-webkit-transition: all ease .3s;
	-moz-transition: all ease .3s;
	-ms-transition: all ease .3s;
	-o-transition: all ease .3s;		
 }
			
.slider-item-info:hover{
	
}	
	
 
 
 
.section1 {
	margin-top: 15px;
	width: 100%;
	padding: 40px 0;
 	border-top: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9;
    background: #F2F2F2 url(../images/back.png) repeat !important;
}

 


.custom_block1 h3 {
    font-size: 22px;
    font-weight: 500;
    margin: 0 0 30px 0;
}

.custom_block1 ul li {
    line-height: 38px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    font-size: 14px;
}

.custom_block1 li.active a {
    color: 
    #F60;
}


.catbox{
	background-color: #f8f9fa;
	box-shadow: 0 1px 4px rgba(0, 0, 0, .15);
	text-align: center;
	padding: 10px;
	margin-bottom: 30px;
	-webkit-transition-duration: .3s;
	transition-duration: .3s }
 .catbox:hover{
	box-shadow: 0 4px 14px rgba(0, 0, 0, .15);
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	background: white;
	margin-top: -15px;
	}
 .catbox .icon i{
	font-size: 33px;
	display: inline-block;
	width: 64px;
	height: 64px;
	line-height: 64px;
	background: #dafbcd;
	border-radius: 50%;
	color: #8abc00 ;
	margin-bottom: 15px;
	}
 .catbox:hover i{
	}
 .catbox a:hover {
	color:orange;
	text-decoration: none;
	}
 .catbox .cunt{
	color: #ff4f6c ;
	}
 
 
 
.section1 ul li {
    list-style: none;
	margin-top: 8px;
}
	.section1 ul li .fa{
	font-size: 26px;
color: #999;
vertical-align: middle;
margin-right: 0px;
-webkit-transition: all 0.3s;
transition: all 0.3s;
}

.section1 ul li:hover .fa{
margin-right: 8px;
-webkit-transition: all 0.3s;
transition: all 0.3s;
}
	
 
 	.lfa .fa {
 
  color: #8abc00 !important;
}
 
.rfa .fa  {
 
  color: #ed0b6d !important;
}

 
  .alllist
{
 
    margin:10px auto;
    line-height:30px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    color:#444;
}
.alllist div,.alllist p
{
    padding:15px; 
    padding-top:10px;
    background:#CCEAF8;
    border:1px solid #BAE1F3;
}

.alllist h6,.alllist h5,.alllist h6,.alllist h4
{
    font:normal 18px "b yekan", tahoma;
    margin:0px;
    padding:10px 10px 10px 10px;
    background:#BAE1F3;
    border:1px solid #B5D7E7;
    border-radius: 3px 3px 0 0 ;
    -webkit-border-radius: 3px 3px 0 0;
    border-bottom:none;
    
    
}
.alllist h5,.alllist p
{
    border-radius: 0 0 3px 3px;
    -webkit-border-radius: 0 0 3px 3px;
    
    border:1px solid #B5D7E7;
    border-top:none;
    text-align:center;
    
}
.alllist p
{
    
    font:normal 28px "b yekan", tahoma;color: #1F00FF;
    text-shadow:1px 1px 1px #fff;
}
.alllist p span{font-size:13px;}
.alllist .title
{font-size: 15px;width:300px;margin:0;padding:0;border-left:1px solid #B5D7E7; margin-left:20px;}

 
 
 